## python-cymruwhois 1.5

=== debian/changelog ===
python-cymruwhois (1.5-1) unstable; urgency=medium

  * Initial release (Closes: #826729) 

 -- Ana Custura <ana@netstat.org.uk>  Sat, 18 Jun 2016 12:19:09 +0100
