=== debian/changelog ===
python-cymruwhois (1.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark python-cymruwhois-doc as Multi-Arch: foreign.
  * Remove a bunch of trailing whitespaces.
  * Rebuild for Python 3.6.  Closes: #882778

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 03 Dec 2017 17:52:47 +0100

python-cymruwhois (1.6-2) unstable; urgency=medium

  * Patches manpage file

 -- Ana Custura <ana@netstat.org.uk>  Sun, 04 Dec 2016 20:00:45 +0000

python-cymruwhois (1.6-1) unstable; urgency=medium

  * New Upstream release

 -- Ana Custura <ana@netstat.org.uk>  Sat, 24 Sep 2016 23:39:02 +0100
