=== debian/control ===
Source: python-cymruwhois
Maintainer: Ana Custura <ana@netstat.org.uk>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-docutils,
               python-sphinx,
               python-nose,
               python3-nose,
               python3-docutils,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-cymruwhois.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-cymruwhois.git
Homepage: https://pythonhosted.org/cymruwhois/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-cymruwhois
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Suggests: python-cymruwhois-doc
Description: Python library for interfacing with the whois.cymru.com service (Python 2)
 Perform lookups by ip address and return ASN,
 Country Code, and Netblock Owner.
 .
 This package installs the library for Python 2.

Package: python3-cymruwhois
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python-cymruwhois-doc
Description: Python library for interfacing with the whois.cymru.com service (Python 3)
 Perform lookups by ip address and return ASN,
 Country Code, and Netblock Owner.
 .
 This package installs the library for Python 3.

Package: python-cymruwhois-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: python-cymruwhois common documentation
 This is the common documentation package for packages python-cymruwhois and
 python3-cymruwhois. It explains the usage of the cymruwhois API as
 well as the command-line interface of the utility program
 cymruwhois.
