=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1
PYVERS=$(shell pyversions -sv)
PY3VERS=$(shell py3versions -sv)
export PYBUILD_NAME=cymruwhois

%:
	dh $@  --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ docs/_build/html # HTML generator
	sed "s/command\./command (Python 2)/" docs/cymruwhois.1>docs/python-cymruwhois.1
	sed "s/command\./command (Python 3)/" docs/cymruwhois.1>docs/python3-cymruwhois.1
	dh_auto_build

override_dh_auto_install:
	dh_auto_install

	set -e && for pyvers in $(PYVERS); do \
		python$$pyvers setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python-cymruwhois; \
		done

	set -e && for pyvers in $(PY3VERS); do \
		python$$pyvers setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python3-cymruwhois; \
		done

	mv $(CURDIR)/debian/python-cymruwhois/usr/bin/cymruwhois $(CURDIR)/debian/python-cymruwhois/usr/bin/python-cymruwhois
	mv $(CURDIR)/debian/python3-cymruwhois/usr/bin/cymruwhois $(CURDIR)/debian/python3-cymruwhois/usr/bin/python3-cymruwhois
override_dh_auto_test:
	echo "Tests are disabled as they require network connectivity."
