=== debian/watch ===
version=4

   https://github.com/JustinAzoff/python-cymruwhois/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
